<?xml version="1.0"?>
<UniteInformation UIN_VER_FIN="FI_v1.1_20120515" UIN_VER_LOV="LV_01.09_20180501" UIN_IDT_UIN="113972_20260722" UIN_DAT_AMF="2026-07-22T17:42:00+02:00" UIN_DAT_MAR="8888-01-01T00:00:00+02:00">
  <identificationDiffuseur IDI_COD_DIF="MKW"/>
  <identificationSociete ISO_PAY_SS="FR" ISO_NOM_SOC="DASSAULT AVIATION" ISO_CD_ISI="FR0014004L86" ISO_CD_AMF="" ISO_CD_LEI="969500CVFTUT88V8QN95" ISO_URL_INT="" ISO_URL_IRG="" ISO_URL_LOG="">
    <ISO_CODE_TKR ISO_CD_TKR="AM" ISO_CD_MCH="99"/>
  </identificationSociete>
  <InformationDeposee INF_DAT_EMT="2026-07-22T17:42:00+02:00" INF_STP_PRI="004000" INF_TIT_INF="Dassault Aviation: 2026 first half-year Financial Report" INF_LNG_INF="EN" INF_COD_DIF="OPT">
    <INF_UPG_INF INF_UPG_STS="NEW" INF_UPG_REL=""/>
    <INF_STP_INF>004000</INF_STP_INF>
    <INF_LST_DIF>AMF</INF_LST_DIF>
  </InformationDeposee>
  <FichierDeContenu INF_FIC_NOM="MKW/8888/01/FCMKW113972_20260722.pdf"/>
</UniteInformation>
